.mc-banner-test {
	background-color: #0067ff;
	display: none;
}

.mc-banner-test p, .mc-banner a {
	color: #ffffff;
}

.mc-banner-test p {
	padding: 0px 10px 0px 10px;
/*	transition-behavior: allow-discrete;
	opacity: 0;
  	transition: opacity 3s, display 3s;*/
	display: none;
}

/*@starting-style {
	.mc-banner-test p {
	  opacity: 0;
	}
  }*/

.mc-banner-test a {
	color: inherit;
	text-decoration: underline;
}
